Nieuws:

Welkom, Gast. Alsjeblieft inloggen of registreren.
Heb je de activerings-mail niet ontvangen?

Auteur Topic: lives mpeg editor installeren  (gelezen 1119 keer)

Johnn

  • Gast
lives mpeg editor installeren
« Gepost op: 2006/08/05, 14:52:46 »
is er een makelijke manier om lives te installeren?
want de editors die in de lijst van ADD/REMOVE aplications staan kunnen de MPG files die mijn camera maakt niet openen (sony dcr-sr90e).
Mplayer speelt de filmpjes wel.

alleen kan ik nog niet overweg met dit besturings systeem en ik ben ook niet zo goed met de pc. (ubuntu staat bij ons op de pc omdat het gratis is en voor surfen en emailen perfect werkt.)

ik heb lives-0.9.6 gedouwnlode naar de desktop.

en mijn pc is een P3 600 met 512 MB intern. (het maakt mij niet uit dat het niet opschiet als ie het dan maar wel doet.)

VR GR JOHN M

budster

  • Gast
lives mpeg editor installeren
« Reactie #1 Gepost op: 2006/08/05, 15:08:12 »
Waarschijnlijk mis je de juiste code, waarschijnlijk is het een van de w32codecs installeer die eens en kijk of het wel werkt.

socratux

  • Gast
lives mpeg editor installeren
« Reactie #2 Gepost op: 2006/08/05, 15:32:01 »
Eerst moet je weten welke versie Ubuntu je hebt, het pakket ken ik alleen voor dapper. (de nieuwste versie). We kijken meteen in je sources.list, die we gaan gebruiken om je pakket te installeren. Dit is een lijst waar mirrors instaan die gebruikt worden om pakketten te installeren.
Ga naar een konsole, via uitvoeren > konsole
Dan type je het volgende:

sudo gedit /etc/apt/sources.list

Je geeft je password en kijk dan naar dapper of breezy, zoals hieronder bij een mirror. Staat hier Dapper dan kun je met de editor de volgende regel toevoegen:

deb http://people.ubuntubrasil.org/~rclbelem/lives/dapper/   binary/

Nu ga je weer naar konsole, hier type je het volgende:

apt-get update && apt-get install lives

Eerst wordt je mirrors lijst geupdate, dus de beschikbare pakketten. Daarna wordt het pakket geinstalleerd.

Krijg je afhankelijkheids(dependency) problemen gebruik dan het volgende commando in konsole:

aptitude

Mocht het zo zijn dat je nog geen dapper hebt kijk dan eerst even hier:

https://help.ubuntu.com/community/DapperUpgrades

en hier:

https://wiki.ubuntu.com/NlAddingRepositoriesHowto

Hier leer je wat meer van hoe Ubuntu met pakketten installeren, updaten en upgraden naar een nieuwere versie die jij nodig hebt

Johnn

  • Gast
lives mpeg editor installeren
« Reactie #3 Gepost op: 2006/08/06, 13:08:36 »
Citaat van: socratux
Eerst moet je weten welke versie Ubuntu je hebt, het pakket ken ik alleen voor dapper. (de nieuwste versie). We kijken meteen in je sources.list, die we gaan gebruiken om je pakket te installeren. Dit is een lijst waar mirrors instaan die gebruikt worden om pakketten te installeren.
Ga naar een konsole, via uitvoeren > konsole
Dan type je het volgende:

sudo gedit /etc/apt/sources.list

Je geeft je password en kijk dan naar dapper of breezy, zoals hieronder bij een mirror. Staat hier Dapper dan kun je met de editor de volgende regel toevoegen:
dan krijg ik dit :

# deb cdrom:[Ubuntu 5.10 _Breezy Badger_ - Release i386 (20051012)]/ breezy main restricted


deb http://nl.archive.ubuntu.com/ubuntu dapper main restricted universe multiverse
deb-src http://nl.archive.ubuntu.com/ubuntu dapper main restricted

## Major bug fix updates produced after the final release of the
## distribution.
deb http://nl.archive.ubuntu.com/ubuntu dapper-updates main restricted universe multiverse
deb-src http://nl.archive.ubuntu.com/ubuntu dapper-updates main restricted

## Uncomment the following two lines to add software from the 'universe'
## repository.
## N.B. software from this repository is ENTIRELY UNSUPPORTED by the Ubuntu
## team, and may not be under a free licence. Please satisfy yourself as to
## your rights to use the software. Also, please note that software in
## universe WILL NOT receive any review or updates from the Ubuntu security
## team.
# deb http://nl.archive.ubuntu.com/ubuntu breezy universe
# deb-src http://nl.archive.ubuntu.com/ubuntu breezy universe

## Uncomment the following two lines to add software from the 'backports'
## repository.
## N.B. software from this repository may not have been tested as
## extensively as that contained in the main release, although it includes
## newer versions of some applications which may provide useful features.
## Also, please note that software in backports WILL NOT receive any review
## or updates from the Ubuntu security team.
# deb http://nl.archive.ubuntu.com/ubuntu breezy-backports main restricted universe multiverse
# deb-src http://nl.archive.ubuntu.com/ubuntu breezy-backports main restricted universe multiverse

deb http://security.ubuntu.com/ubuntu dapper-security main restricted universe multiverse
deb-src http://security.ubuntu.com/ubuntu dapper-security main restricted

# deb http://security.ubuntu.com/ubuntu breezy-security universe
# deb-src http://security.ubuntu.com/ubuntu breezy-security universe

deb http://nl.archive.ubuntu.com/ubuntu/ dapper main restricted multiverse

deb http://nl.archive.ubuntu.com/ubuntu/ dapper main restricted universe multiverse

Citaat van: socratux
deb http://people.ubuntubrasil.org/~rclbelem/lives/dapper/   binary/
als ik dat doe krijg ik dit :
bash: deb: command not found

heeft het nog zin om verder te gaan of moet ik een andere update halen ?

nogmaals bedankt voor het suport.

VRGR John

socratux

  • Gast
lives mpeg editor installeren
« Reactie #4 Gepost op: 2006/08/06, 14:40:51 »
deze lijn moet je niet als commando gebruiken, maar in je sources.list zetten. Dus knippen en plakken met de editor, in die lijst zet je dan bijv.:

#following line is for lives
deb http://people.ubuntubrasil.org/~rclbelem/lives/dapper/   binary/

de # staat voor dat de regel niet in het script wordt megenomen.

Jij hebt dus Breezy, dus eerst upgraden naar Dapper. Makkelijkst in Synpatic (pakket manager) open in je grafische desktop. Even de tutorial lezen die ik je al gaf. Hiermee moet je de mogelijke mirrors uitbreiden, en voor een distro upgrade kiezen.

Johnn

  • Gast
lives mpeg editor installeren
« Reactie #5 Gepost op: 2006/08/06, 22:09:07 »
ok 'k ben aan het updaten geweest....
volgens mij kloppen er een paar dingen nog niet.

want als ik nu kijk in de sources list kijk krijg ik dit.:


deb http://nl.archive.ubuntu.com/ubuntu dapper main restricted universe multiverse
deb-src http://nl.archive.ubuntu.com/ubuntu dapper main restricted

## Major bug fix updates produced after the final release of the
## distribution.
deb http://nl.archive.ubuntu.com/ubuntu dapper-updates main restricted universe multiverse
deb-src http://nl.archive.ubuntu.com/ubuntu dapper-updates main restricted

## Uncomment the following two lines to add software from the 'universe'
## repository.
## N.B. software from this repository is ENTIRELY UNSUPPORTED by the Ubuntu
## team, and may not be under a free licence. Please satisfy yourself as to
## your rights to use the software. Also, please note that software in
## universe WILL NOT receive any review or updates from the Ubuntu security
## team.

## Uncomment the following two lines to add software from the 'backports'
## repository.
## N.B. software from this repository may not have been tested as
## extensively as that contained in the main release, although it includes
## newer versions of some applications which may provide useful features.
## Also, please note that software in backports WILL NOT receive any review
## or updates from the Ubuntu security team.

deb http://security.ubuntu.com/ubuntu dapper-security main restricted universe multiverse
deb-src http://security.ubuntu.com/ubuntu dapper-security main restricted


deb http://nl.archive.ubuntu.com/ubuntu/ dapper main restricted multiverse

deb http://nl.archive.ubuntu.com/ubuntu/ dapper main restricted universe multiverse

deb http://people.ubuntubrasil.org/~rclbelem/lives/dapper/ binary/



en als ik dan probeer om : apt-get update && apt-get install lives uit te voeren dan krijg ik :

E: Kon het vergrendelingsbestand '/var/lib/apt/lists/lock' niet openen - open (13 Toegang geweigerd)
E: Kon de lijst-map niet vergrendelen

dus.. wat is er nu weer mis :(

ps ik heb een progje gevonden (Kconfigure) waar je makelijk (naar het schijnt) software mee kan installeren.

als ik dat gebruik dan zecht ie :
configure: error: no acceptable C compiler found in $PATH
See `config.log' for more details.

licht dit aan Kconfigure of aan de vesie van ubuntu??

ps tof dat jullie helpen.

Offline zappa

  • Lid
    • http://www.c3c.be
  • Steunpunt: Nee
lives mpeg editor installeren
« Reactie #6 Gepost op: 2006/08/06, 22:31:44 »
synaptic is een prima implementatie op APT, maar de foutmelding betkent dat je 2 instanties van het programma open hebt staan :)

Johnn

  • Gast
lives mpeg editor installeren
« Reactie #7 Gepost op: 2006/08/06, 22:47:27 »
hoe kan dat dan als je maar 1 tabblad open hebt staan ??????

dus volgens mij is er dan iets meer aan de hand

Offline zappa

  • Lid
    • http://www.c3c.be
  • Steunpunt: Nee
lives mpeg editor installeren
« Reactie #8 Gepost op: 2006/08/06, 23:02:57 »
Sorry, onvoldoende rechten.
gksudo synaptic
dan paswoord.
:D
(Hoe doe jij dat open misschien? rechtstreeks in de terminal?)

Johnn

  • Gast
lives mpeg editor installeren
« Reactie #9 Gepost op: 2006/08/06, 23:13:39 »
@ zappa. ja ik open ;

sudo gedit /etc/apt/sources.list
daarna :apt-get update && apt-get install lives

direct in de terminal. (niet goed???)

kunnen we niet iets over de MSN doen??

is begrijpelijker voor mij

Offline zappa

  • Lid
    • http://www.c3c.be
  • Steunpunt: Nee
lives mpeg editor installeren
« Reactie #10 Gepost op: 2006/08/06, 23:30:06 »
Neen, ik bedoel hoe je synaptic opent ;)
Normaal doe je dat via sys -> admin... Maar indien je het in een terminal doet, meot je root zijn of tenminste die rechten hebben. Met gksudo bereik je dit. Wil nl. zeggen doe als root. Ik ga meteen slapen, morgen maandag en werken. :(